<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Awi Lelang-<%= title %></title>
    <meta charset="utf-8">
    <meta name="description" content="Aplikasi AWI Realtime Lelang Menggunakan Framework ExpressJS dan Realtime Database Firebase">
    <meta name="author" content="Muhammad Abubakar Siddiq - MAS Abbe">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" type="text/css" href="/stylesheets/bootstrap.css">
    <link rel='stylesheet' type="text/css" href='/stylesheets/style.css' media="all"/>
    <script type="text/javascript" src = "/javascripts/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src = "/javascripts/bootstrap.min.js"></script>
    <script type="applicatoin/x-javascript">
      addEventListener("load", function(){setTimeout(hideURLbar, 0);},false);
      function hideURLbar(){window.scrollTo(0,1);}
    </script>
  </head>
  <body>
  	<div class="container">
      <div class="layout">
          <%include header%>
            <div class="clearfix"></div>
            <div class="blog-main-content">
              <div class="col-md-9 total-news">
                <div class="content">
                  <div class="grids">
                    <div class="grid box">
                    <div class="grid-header">
                      <a href="#" class="gotosingle"> Lelang Bulan Agustus 2018</a>
                      <ul>
                        <li>
                          <span>
                            Post by
                            <a href="#">admin</a>
                          </span>
                        </li>
                        <li>
                          <a href="#">5 Commnets</a>
                        </li>
                      </ul>
                    </div>
                    <div class="grid-img-content">
                      <a href="#">
                        <img src="/images/img-01.png" class="blog">
                      </a>
                      <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                      </p>
                    </div>
                    <div class="clearfix"></div>
                    <div class="comments">
                      <ul>
                        <li>
                          <img src="/images/views.png">
                        </li>
                        <li>
                          <img src="/images/likes.png">
                        </li>
                        <li>
                          <a href="#" class="readmore">Readmore</a>
                        </li>
                      </ul>
                    </div>
                    </div>
                    <div class="grid box">
                      <div class="grid-header">
                        <a href="#" class="gotosingle"> Lelang Bulan Agustus 2018</a>
                        <ul>
                        <li>
                          <span>
                            Post by
                            <a href="#">admin</a>
                          </span>
                        </li>
                        <li>
                          <a href="#">5 Commnets</a>
                        </li>
                        </ul>
                      </div>
                      <div class="grid-img-content">
                      <a href="#">
                        <img src="/images/img-01.png" class="blog">
                      </a>
                      <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                      </p>
                      </div>
                    <div class="clearfix"></div>
                    <div class="comments">
                      <ul>
                        <li>
                          <img src="/images/views.png">
                        </li>
                        <li>
                          <img src="/images/likes.png">
                        </li>
                        <li>
                          <a href="#" class="readmore">Readmore</a>
                        </li>
                      </ul>
                    </div>
                    </div> 
                    <div class="clearfix"></div>
                    <div class="content-pagenation">
                      <ul>
                        <li><a href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">Last</a></li>
                      </ul>
                    </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
              <div class="col-md-3 side-bar">
                <div class="l_g_r">
                  <div class="post">
                    <h4>Recent Post</h4>
                    <h6>
                      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                      quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                      proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </h6>
                  </div>
                  <div class="recent-comments">
                    <h4>Recent Comments</h4>
                    <h6>
                     <a href="#">
                      Amanda <span>on</span> Comentar
                     </a>
                    </h6>
                  </div>
                  <div class="archives">
                    <h4>Archives</h4>
                    <h6>
                      <p>Oktober 2018</p>
                      <p>Oktober 2018</p>
                      <p>Oktober 2018</p>
                      <p>Oktober 2018</p>
                    </h6>
                  </div>
                </div>
              </div>
              <div class="clearfix"></div>
            </div>
          <%include footer%>
      </div>	
  	</div>
  </body>
</html>
